﻿/* Set padding to keep content from hitting the edges */
.body-content {
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/*-------------------------------------------------------------------*/
/*各画面共通*/
/*-------------------------------------------------------------------*/

/*a要素*/
a{
    /*カーソルをポインターに設定（リンクを設定していないリンクはマウスカーソルがポインターにならないので対応）*/
    cursor:pointer;
}

/*タイトル部分に表示する説明*/

h2 .title-supply{
    padding-left:20px;
}

h3 .title-supply{
    padding-left:13px;
}

.m_lTitle .title-supply
,.m_mTitle .title-supply{

    
    margin-top:5px;
    margin-bottom:5px;
    font-weight:normal;
    font-size:14px;
    display:block;
}

/*タイトル部分の説明の中で重要な部分*/
.title-supply .attention{
    color:red;

}
.title-supply .attention a{
    text-decoration:underline;
}


/*メニュー部分の表示色。（メインより若干レベルが下がるものに適応）*/
div.controlAreaSub {

    background-image:none;
    background-color:rgba(151,251,152, 0.7);
}




/*入力内容検証処理のエラーメッセージ（全体）*/
.validation-summary-errors ul {
    padding-left: 0px; /*エラーメッセージの開始位置を左寄りに設定*/
}
.validation-summary-errors li {
    list-style-type: none;
}

/*入力内容検証処理のエラーメッセージ（フィールド単位）*/
.field-validation-error {
}


/*値の変更が発生したコントロールの表示（ユーザー通知用）*/
.value-changed {
    color: red;
}

.value-changed a:link {
    color: red;
}

.value-changed a:visited {
    color: red;
}


/*チェックボックスを持つセル*/
td.clickableCell:hover {
    background-color:wheat;
}

th.clickableCell:hover {
    background-color:gainsboro;
}



/*autocompleteをダイアログで表示した場合に隠れるのでZ-INDEXを大きなものに設定*/
ul.ui-autocomplete {
    z-index: 99999 !important;
    text-align: left;
}


/* -------------------------------------------------------------
    コンテキストメニュー関連
  ------------------------------------------------------------- */




